Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.gsp
[Groovy] Class PageRenderer.PageRenderRequestCreator

    java.lang.Object
      grails.gsp.PageRenderer.PageRenderRequestCreator

    static class PageRenderer.PageRenderRequestCreator

Method Summary
`static javax.servlet.http.HttpServletRequest` | `createInstance(java.lang.String requestURI)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### createInstance

    static javax.servlet.http.HttpServletRequest createInstance(java.lang.String requestURI)

Groovy Documentation